package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Knowledge;

import java.util.List;

/**
 * @author lsw
 * @date 2024-07-10
 */
public interface KnowledgeMapper extends BaseMapper<Knowledge> {
    List<Knowledge> selectList(Knowledge knowledge);

    List<Knowledge> indexList();
}
